MuldeR's Utilities for Qt MUtilities

Public Member Functions | List of all members
MUtils::Registry::RegistryKey Class Reference

## Public Member Functions
| RegistryKey (const reg_root_t &rootKey, const QString &keyName, const reg_access_t &access, const reg_scope_t &scope=scope_default)
bool | isOpen (void)
bool | value_write (const QString &valueName, const quint32 &value)
bool | value_write (const QString &valueName, const QString &value)
bool | value_read (const QString &valueName, quint32 &value) const
bool | value_read (const QString &valueName, QString &value) const
bool | enum_values (QStringList &list) const
bool | enum_subkeys (QStringList &list) const

The documentation for this class was generated from the following file:

- include/MUtils/Registry.h